/*!
Theme Name: KU
Theme URI: https://
Description: Theme child of 15Zine
Version: 2.0
Author: Kansan Uutiset
Author URI: https://www.kansanuutiset.fi/
Template: 15zine
Text Domain: cubell
*/


/* =Theme customization starts here. Any CSS code entered here will overwrite the parent theme's CSS.
-------------------------------------------------------------- */

/*
Some custom KU changes.
*/

div.currentissuesidebar.cb-module-block .cb-article-small.cb-separated {
    padding-bottom: 14px;
    margin: 0px 0px 7px 0px;
    border-bottom: 0px;
    padding: 4px;
}
div.currentissuesidebar.cb-module-block h4 {
text-transform: none;
}
div.currentissuesidebar.cb-module-block .cb-article-small .cb-post-title{
letter-spacing: 0px;
font-size: 16px;
}

.cb-mob-menu .cb-mob-menu-wrap ul{
	display: block;	 
	font-family: 'Open Sans', sans-serif !important;
}

article.currentarticle {
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABZJREFUeNpi2r9//38gYGAEESAAEGAAasgJOgzOKCoAAAAASUVORK5CYII=);
}

article.currentarticle::before {
position: absolute;
margin: -7px 0px -7px -20px;
vertical-align: middle;
font-weight: bold;
font-size: 18px;
color: red;
font-family: arial;
content: ">";
padding: 4px;
}


.hide-color-picker{

display: block;
}

.wc-memberships-content-restricted-message{
border: 1px solid pink;
}

article div.fade_excerpt{
  position: relative;
}

article div.fade_excerpt:after {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  content: "";
  background: linear-gradient(to top,
     rgba(255,255,255, 1) 0%,
     rgba(255,255,255, 0) 100%
  );
  pointer-events: none; /* so the text is still selectable */
}


body {
  	line-height: 1.5;
	background-color: #f0f0f0 !important;
}

.cb-social-sharing {
    padding: 22px 18px 18px 18px;
}

section.cb-entry-content h3:first-child {
    display: none;
}
p.info {
 font-style: italic;
}
.cb-tm-light #cb-top-menu {
  background-color: #fff;
}

div.fakta{
	max-width: 250px;
	float: right;
	background-color: #f7f7f7;
	padding: 10px;
	margin: 0px 0px 5px 5px;	
	clear: both;
}
div.fakta h3:first-child{
	display: block;
}
div.fakta_mobi h3:first-child{
	display: block;
}

div.fakta_mobi{
	display: none;
}

#topbanner {
	padding: 20px 30px; 
/*	background-color: #fff; */
}


article p {
	font-size: 16px;
	line-height: 1.4;
}
.cb-module-block .cb-excerpt {

	font-size: 1em;
}
/*
p {
	line-height: 22px;
}
*/

blockquote {
	font-size: 24px;
	letter-spacing: 0;
	border-left: solid #d33738 2px;
	padding-left: 25px;
}

.cb-module-header {
	width: auto;
}

blockquote p {
	line-height: 36px;
}

div.cb-upper-title h2 {
	font-weight: bold !important;
}

p.hungryfeed_feed_description {
	display: none;
}

/* sidebar uusimmat */
div#cb-recent-posts-2.cb-sidebar-widget.cb-widget-latest-articles img {
	display: none;
}

.cb-sidebar2 {
/* width: 360px; */
	padding: 30px 0 0 30px;
}

.cb-module-block .cb-article-small.cb-separated {
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.cb-body-light .cb-article-small.cb-separated {
	border-bottom: none;
}

section.cb-entry-content .cb-post-footer-block {
	margin: 0;
}

.postid-682 footer div#cb-author-box, .postid-682 footer div#cb-related-posts-block, .postid-682 div.cb-post-meta,
.postid-683 footer div#cb-author-box, .postid-683 footer div#cb-related-posts-block, .postid-683 div.cb-post-meta,
.postid-684 footer div#cb-author-box, .postid-684 footer div#cb-related-posts-block, .postid-684 div.cb-post-meta {
	display: none;
}

#cb-author-box {
	padding: 25px 10px;
}

span.cb-dropcap-large {
	font-size: 6em;
	font-weight: 700;
	float: left;
	line-height: 1;
	margin: 0 20px 0 0;
}

a.cb-see-all {
	color: #d33738 !important;
	font-weight: bold !important;
}

div#some {
	width: 130%;
	border-top: solid 1px #ccc;
	float: right;
	margin-top: 30px;
}

div#some img {
	width: 25% !important;
	float: right;
	margin-top: 10px;
}

div.cb-social-sharing.cb-post-block-bg.cb-post-footer-block.cb-on.clearfix {
/*	display: none; */
}

.cb-body-light .cb-post-meta .cb-views {
	display: none;
}

div.pienempi {
	font-size: 14px;
	color: #888888;
	line-height: 18px;
}

/* footer */
#cb-footer .cb-footer-lower {
	padding-top: 10px;
}

div.cb-to-top {
	margin: 10px auto;
}

#cb-footer .cb-footer-lower .cb-copyright {
	margin-bottom: 20px;
}

div#cb-footer-logo {
	margin-bottom: 0;
}

div.cb-copyright {
	font-size: 80%;
	text-transform: none;
	letter-spacing: 1px;
}

.cb-footer-dark #cb-footer, .cb-footer-dark .cb-footer-lower {
	background-color: #000;
}

#cb-footer #cb-widgets {
	padding-top: 10px;
	padding-bottom: 10px;
}

/* footer end */
.cb-comments {
	display: none;
}

#cb-footer .cb-footer-a .cb-one {
	width: 75%;
}

#cb-footer .cb-footer-a .cb-three {
	width: 25%;
}

.cb-body-light .cb-module-header .cb-module-title::after {
	background: #999;
	height: 1px !important;
	margin-top: 4px;
}

.cb-body-light .cb-widget-title, .cb-body-light .cb-article-footer .cb-title-header {
	border-bottom: 1px solid #161616 !important;
}

/* section#cb-section-b div.cb-module-a img, */
li.cb-icon-login {
	display: none !important;
}

.cb-body-light .cb-post-meta .cb-element a {
	color: #fff;
	background: #d33738;
}

.cb-body-light .cb-post-meta .cb-views {
	color: #c4c4c4;
	background: #333333;
}

.cb-tm-light #cb-top-menu .cb-top-menu-wrap {
	background-color: #fff !important;
}

/* navipalkin väri */
.cb-menu-dark #cb-nav-bar .cb-nav-bar-wrap {
	background-color: #4e4e4e !important;
}

/* #cb-nav-bar .cb-main-nav {
	background-color: #4e4e4e !important;
} */
#cb-nav-bar ul .cb-trending {
	background: #d33738 !important;
}

.cb-module-header .cb-module-title {
	text-transform: none;
	letter-spacing: 1px;
}

.cb-mm-on.cb-menu-dark #cb-nav-bar .cb-main-nav > li:hover {
	background: none;
}

@media only screen and (max-width: 760px) {
	div#cb-outer-container {
		margin-top: 0 !important;
	}
	
	.fa-3x {
		font-size: 1.5em;
	}
	
	div#some, div#cb-widgets, section#cb-section-lp {
		display: none;
	}
	
	.cb-sidebar2 {
	/* 		display: none; */
		padding: 0;
	}
	
	blockquote {
		font-size: 18px;
		letter-spacing: 0;
		border-left: solid #d33738 2px;
		padding-left: 20px;
	}
	
	blockquote p {
		line-height: 26px;
	}

        .cb-entry-content div.fakta {
		display: none;
	}
        .cb-entry-content div.fakta_mobi {
		width: 100%;
		float: right;
		background-color: #f7f7f7;
		padding: 10px;
		margin: 0px 0px 0px 5px;
		display: block;
	}

}

@media only screen and (max-width: 1020px) {
	div#some {
	}
	.wide_ad{
	}
	#topbanner {
	}
	#narrowh{
		display: none;
	}
}
@media only screen and (max-width: 768px) {
	#topbanner {
		margin-top: 40px;
	}
}

@media only screen and (max-width: 1130px) {
	#topbanner {
		padding: 0px 5px; 

	}
}

@media only screen and (min-width: 960px) {
	/* li.cb-icon-search {
			margin-top: 10px;
		} */
	
}

@media only screen and (max-width: 320px) {
	#logo img, #mob-logo img {
		height: 80px;
		width: 320px;
	}
}
@media only screen and (min-width: 1130px) {
	#topbanner {
		padding: 0px 5px;
	}
}

@media only screen and (min-width: 1200px) {
	#topbanner {
		padding: 0px 30px;
	}
}

@media only screen and (max-width: 1200px) {
	.wide_ad{
		margin-left: -15px;
	}
}

@media only screen and (max-width: 320px){

.cb-sidebar {
        padding: 10px;
}

}



a.linkbuttons img{
height: 20px; margin-bottom: -5px;
}

#cb-logo-box {
  padding-top: 0px;
 /* padding-bottom: 0px; */
} 
 
div.photographer {
	text-transform: uppercase;
	text-align: right;
	clear: both;
	font-size: 12px;
	font-weight: bold;
}
.wp-caption-text{
	margin-top: -10px;
	margin-bottom: 10px;
	font-size: small;

}
div.caption{
	margin-top: -25px;
	margin-bottom: 10px;
	font-size: small;
}
.cb-entry-content .alignleft .wp-caption-text, .cb-entry-content .alignright .wp-caption-text , .cb-entry-content .alignnone.cb-fs-embed .wp-caption-text, .cb-entry-content .aligncenter .wp-caption-text , .cb-entry-content .alignnone .wp-caption-text {
	padding: 4px 0px 0px 0px;
	font-size: small;
	font-style: normal;
	text-align: left;
}

.hyphenate{
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
    hyphens: auto;

}

#cb-nav-logo img {
    margin-top: -3px;
}


/******************************************************************
CONTACT PAGE STYLES
******************************************************************/
.wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea {
  width: 100%;
  height: 40px;
  border: none;
  background: #e1e1e1;
  padding: 5px;
  color: #858585;
  font-size: 20px;
  -webkit-transition: background 0.35s;
  -transition: background 0.35s;
  transition: background 0.35s;
}
.wpcf7-form-control.wpcf7-text:focus, .wpcf7-form-control.wpcf7-textarea:focus {
  background: #eaeaea;
  outline: none;
}
.wpcf7-form-control.wpcf7-text:invalid, .wpcf7-form-control.wpcf7-textarea:invalid {
  outline: none;
  background-color: #f6e7eb;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}

.wpcf7-form-control.wpcf7-textarea {
  width: 100%;
  height: 320px;
}

.wpcf7-form p {
  font-size: 12px;
  letter-spacing: 4px;
  text-transform: uppercase;
  color: #4D4D4D;
  display: block;
  font-weight: 700;
  margin: 40px 0;
}

.wpcf7-form-control.wpcf7-text:focus, .wpcf7-form-control.wpcf7-textarea:focus {
  background-color: #f2f2f2;
}

.wpcf7-form-control-wrap {
  display: block;
  margin: 6px 0;
}

.wpcf7-submit {
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 0 0 20px 0;
  display: block;
  font-weight: 700;
  font-size: 12px;
  width: auto;
  padding: 10px 20px;
  margin: 50px 0;
  -webkit-transition: background 0.35s;
  -transition: background 0.35s;
  transition: background 0.35s;
}

.wpcf7-response-output {
  font-size: 20px;
}



@media only screen and (max-width: 1130px) {
 #cb-header, #cb-footer, #cb-top-menu {
  max-width: 990px;
 }
}
@media only screen and (max-width: 1020px) {
 #cb-header, #cb-footer, #cb-top-menu {
  max-width: 750px;
 }
}
@media only screen and (max-width: 768px) {
 #cb-header, #cb-footer, #cb-top-menu {
  max-width: 720px;
 }
 #cb-top-menu .cb-right-side {
    width: 45%;
 } 
 #cb-top-menu .cb-left-side {
    width: 55%;
 }
}

@media only screen and (max-width:767px){
 #cb-top-menu {
	margin: 0 auto;
 }
}

/* intext ad */
.intextad{
    margin-bottom: 0px; border: 1px solid lightgray;
}
.intextadtitle{
     background-color: #ffffff; width: 70px;
}
@media only screen and (max-width: 320px) {
    .intextad{
    border: none;
    border-top: 1px solid lightgray;
    border-bottom: 1px solid lightgray;
    }
    .cb-a-large{
    padding: 0;
    }
}


/* galleria-caption */

.cb-entry-content dd {
    text-align: left;
    padding: 0px 40px;
}
a.plainlink:hover{

}
.populars{
 float: left; font-weight:bold; margin: -7px 7px 0px 0px; font-size: x-large;
 color: #d33738;

}
div.palkki {
        margin-bottom: 5px;
        text-transform: uppercase;
        font-weight: bold;
        font-family:'Open Sans', sans-serif;
	font-size: 23px;
}
div.palkki span {
	padding: 0px 0px 0px 0px;
	display: inline-block;
}
div.palkki::before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  margin-right: 5px;
  background: rgb(190,217,221);
}
div.fakta h3 {
  hyphens: auto;
}


// piilota view details
div.cb-article-meta:hover a.cb-view-button { display: none !important; }

div.nakoislehtilinkki{border: 1px dotted lightgrey; margin:3px; max-width: 260px; display: inline-block; text-align: center; font-weight: bold; margin-bottom: 13px;}
div.nakoislehtilinkki:hover { border: 1px dotted red;}
a.nakoislehtibutton { display: inline-block; border: 1px solid grey; font-size: large; width: 35px; height: 35px; padding-top: 4px; }

.linkki {
        color: red;
}


a.sharers {
display: block; float: left; width: 41px; height: 41px; margin-right: 3px; text-align: center; color: white !important; padding-top: 7px; margin-top: 5px;
}
a.sharers i {
font-size: 22px !important;
}
.fbshare {
background-color: #3B5998;
}
.twshare {
background-color: #1DA1F2;
}
.washare{
background-color: #25D366;
}
.fbmshare{
background-color: #0084FF;
}
.sharers:hover{
background-color: #000000;
}

.cb-lks {
display: none;
}



.tilaajille a:after{
/*   color: rgb(240,91,72); */
/*   content: '\f067\2006\f153'; */

/*   content: '\20AC\2006 4,90/kk'; */
  content: '\f004';
   font-family: FontAwesome;
/*
   background-color: rgb(240,91,72);
   color: white;
*/
  color: rgb(240,91,72);
   white-space: nowrap;
   font-weight: bold;
   font-style: normal;
   font-size: smaller;
   margin: 0px 0px 0px 3px;
   padding: 0px 2px 2px 2px;
   text-decoration:none;

}

.fb_iframe_widget_fluid_desktop, .fb_iframe_widget_fluid_desktop span, .fb_iframe_widget_fluid_desktop iframe {
            max-width: 100% !important;
            width: 100% !important;
}
